.mainpage .container{
	width: 100%;
	width: 1003px\9;
 }
.content-wrap {
	background: url(../images/content-bg1.png) left top no-repeat;
}

.homepage .container, .container{ width: 980px; }
#copyrights .container{ width: 100%; }
.mainpage .postcontent {
	width: 780px;
	padding: 20px;
}
/*#slider, .nivoSlider, .nivoSlider img, .nivo-main-image {
	height: 347px !important;
}*/
.flex-prev, .flex-next {
	top: 50%;
}
.slider-wrap, #slider {
	height: 440px;
}
.flex-control-nav {
	bottom: 0;
}
#content {
	margin-top: -180px;
	margin-top: -15px;
}
#page-title{
	background-size: 130%;
	background-position: center -50px;
	}
#primary-menu ul, .sticky-menu-wrap ul, .c-layout-header .c-navbar .c-mega-menu {
    font-size: 13px;
}
#primary-menu li a, .sticky-menu-wrap li a {
}
#productlist .portfolio-item, #productlist .portfolio-item .portfolio-image{
	width: 170px !important;
}
#portfolio_tem .left_box .big, #portfolio_tem .left_box .big a {
height: 350px;
width: 350px;
}
#portfolio_tem .left_box .big img{
	height: 320px;
	width: 320px;
}
#primary-menu ul .main-menu02 ul,.sticky-menu-wrap ul .main-menu02 ul {
	left:-250px;
	background-position: 295px 0;
	}
.tab_map ul.tabs li a span{
}
.tab_map ul.tabs li a:hover span{
	display: none;
}
.tab_map .tab_container {
	width: 50%;
}
.gallery.small-posts .entry {
	width: 26.7%;
	margin: 0 2.4% 2.4% 0;
}
.photo.gallery.small-posts .entry {
	width: 29%;
}
.editorblock .span5.circle{
	width: 350px;
	}


.historypage.mainpage .content-wrap {
	background: url(../images/history_bg1024.jpg) no-repeat center top;
	background-size: cover;
	}
#slider.revolution-slider, #slider.layerslider-wrap, #slider .container{
	height: 700px !important;}
.historypage.mainpage #slider img.title	{
	margin: 80px 0 0 80px;
	 }
.slotholder img	{
	top: 60px !important;
	left: 450px !important;
	 }

.caption.box{
	width: 280px;
	background-size:100%;
	background-repeat: no-repeat;
}
.caption.box{
	margin-top: -60px;
	margin-left: 20px;
}
.caption.box.box2{
	margin-left:-30px;
}
.caption.box.box3{
	margin-left:-80px;
}
.caption.box.box4{
	margin-left:-130px;
}
.caption.box img{
	margin-top: 20px;
	width: 142px;
	height: auto;
}
.caption h2{
	top: 160px;
	}
.caption p{
	top: 200px;
	left: 52px;
	width: 180px;
	font-size: 13px;
	line-height: 19px;
	}

.tp-bullets.tp-thumbs .bullet {
	margin:0 10px;
	}
